td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.headerHome {
	font-size: 24px;
	font-weight: bold;
	color: #003366;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.tblBorder {
	border: 1px solid #003366;
}
.subHeadHome {
	font-size: 16px;
	letter-spacing: 1px;



}
.navHome {
	font-size: 15px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;

}
a:hover {
	color: #FF9900;
}
.px13 {
	font-size: 13px;
}
.px14 {
	font-size: 14px;
}
.px15 {
	font-size: 15px;
}
.px16 {
	font-size: 16px;
}
.navLeft {
	font-size: 13px;
	font-weight: bold;
	color: #EEEEEE;
	text-decoration: none;
}
.blue {
	color: #003366;
}
a {
	color: #003366;
}
.white {
	color: #FFFFFF;
}
.red {
	color: #CC0000;
}
.px12 {
	font-size: 12px;
}
